name: RF18 
mission: EUREC4A
flight_id: RF18 
date: 2020-02-11 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200211/ATR-0211.pdf 
takeoff: 2020-02-11 11:30:09 
landing: 2020-02-11 15:51:50 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-02-11 11:58:36 
  end: 2020-02-11 12:46:42 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-02-11 12:46:43 
  end: 2020-02-11 13:34:02 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-02-11 13:34:03 
  end: 2020-02-11 14:22:02 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-02-11 14:27:21 
  end: 2020-02-11 14:49:40 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-02-11 14:52:35 
  end: 2020-02-11 15:14:42 
- kind: S-pattern 
  name: S1 
  note: near-surface
  start: 2020-02-11 15:16:00 
  end: 2020-02-11 15:23:24 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-02-11 11:30:09 
  end: 2020-02-11 11:37:17 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-02-11 15:23:25 
  end: 2020-02-11 15:32:38 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-02-11 11:54:46 
  end: 2020-02-11 11:58:35 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-02-11 14:22:33 
  end: 2020-02-11 14:23:38 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-02-11 14:49:55 
  end: 2020-02-11 14:51:15 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-02-11 15:14:43 
  end: 2020-02-11 15:15:59 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-02-11 15:39:04 
  end: 2020-02-11 15:50:54 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-02-11 15:32:38 
  end: 2020-02-11 15:39:03 
- kind: Ferry
  name: BIF1 
  note: below-inversion-ferry-leg
  start: 2020-02-11 11:37:18 
  end: 2020-02-11 11:54:45 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-02-11 11:59:05 
  end: 2020-02-11 12:04:10 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-02-11 12:04:10 
  end: 2020-02-11 12:09:16 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-02-11 12:13:06 
  end: 2020-02-11 12:18:01 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-02-11 12:18:01 
  end: 2020-02-11 12:22:57 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-02-11 12:22:57 
  end: 2020-02-11 12:27:53 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-02-11 12:27:53 
  end: 2020-02-11 12:32:49 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-02-11 12:37:33 
  end: 2020-02-11 12:42:17 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-02-11 12:42:17 
  end: 2020-02-11 12:47:01 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-02-11 12:47:01 
  end: 2020-02-11 12:51:45 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-02-11 12:51:45 
  end: 2020-02-11 12:56:30 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-02-11 13:00:33 
  end: 2020-02-11 13:05:27 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-02-11 13:05:27 
  end: 2020-02-11 13:10:22 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-02-11 13:10:22 
  end: 2020-02-11 13:15:17 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-02-11 13:15:17 
  end: 2020-02-11 13:20:12 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-02-11 13:24:23 
  end: 2020-02-11 13:29:18 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-02-11 13:29:18 
  end: 2020-02-11 13:34:14 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-02-11 13:34:14 
  end: 2020-02-11 13:39:10 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-02-11 13:39:10 
  end: 2020-02-11 13:44:06 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-02-11 13:47:44 
  end: 2020-02-11 13:52:45 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-02-11 13:52:45 
  end: 2020-02-11 13:57:47 
- kind: T-shortlegs
  name: r3e 
  note: cloud-base
  start: 2020-02-11 13:57:47 
  end: 2020-02-11 14:02:49 
- kind: T-shortlegs
  name: r3f 
  note: cloud-base
  start: 2020-02-11 14:02:49 
  end: 2020-02-11 14:07:51 
- kind: T-shortlegs
  name: r3g 
  note: cloud-base
  start: 2020-02-11 14:11:58 
  end: 2020-02-11 14:16:54 
- kind: T-shortlegs
  name: r3h 
  note: cloud-base
  start: 2020-02-11 14:16:54 
  end: 2020-02-11 14:21:50 
- kind: T-shortlegs
  name: l1a 
  note: top-subcloud-layer
  start: 2020-02-11 14:27:50 
  end: 2020-02-11 14:33:17 
- kind: T-shortlegs
  name: l1b 
  note: top-subcloud-layer
  start: 2020-02-11 14:33:17 
  end: 2020-02-11 14:38:45 
- kind: T-shortlegs
  name: l1c 
  note: top-subcloud-layer
  start: 2020-02-11 14:40:08 
  end: 2020-02-11 14:44:50 
- kind: T-shortlegs
  name: l1d 
  note: top-subcloud-layer
  start: 2020-02-11 14:44:50 
  end: 2020-02-11 14:49:32 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-02-11 14:53:25 
  end: 2020-02-11 14:58:26 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-02-11 14:58:26 
  end: 2020-02-11 15:03:27 
- kind: T-shortlegs
  name: l2c 
  note: mid-subcloud-layer
  start: 2020-02-11 15:04:48 
  end: 2020-02-11 15:09:42 
- kind: T-shortlegs
  name: l2d 
  note: mid-subcloud-layer
  start: 2020-02-11 15:09:42 
  end: 2020-02-11 15:14:36 
- kind: T-shortlegs
  name: s1 
  note: near-surface
  start: 2020-02-11 15:16:16 
  end: 2020-02-11 15:23:14 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-02-11 11:59:05 
  end: 2020-02-11 12:09:16 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-02-11 12:13:06 
  end: 2020-02-11 12:22:57 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-02-11 12:22:57 
  end: 2020-02-11 12:32:49 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-02-11 12:37:33 
  end: 2020-02-11 12:47:01 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-02-11 12:47:01 
  end: 2020-02-11 12:56:30 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-02-11 13:00:33 
  end: 2020-02-11 13:10:22 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-02-11 13:10:22 
  end: 2020-02-11 13:20:12 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-02-11 13:24:23 
  end: 2020-02-11 13:34:14 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-02-11 13:34:14 
  end: 2020-02-11 13:44:06 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-02-11 13:47:44 
  end: 2020-02-11 13:57:47 
- kind: T-longlegs
  name: R3C 
  note: cloud-base
  start: 2020-02-11 13:57:47 
  end: 2020-02-11 14:07:51 
- kind: T-longlegs
  name: R3D 
  note: cloud-base
  start: 2020-02-11 14:11:58 
  end: 2020-02-11 14:21:50 
- kind: T-longlegs
  name: L1A 
  note: top-subcloud-layer
  start: 2020-02-11 14:27:50 
  end: 2020-02-11 14:38:45 
- kind: T-longlegs
  name: L1B 
  note: top-subcloud-layer
  start: 2020-02-11 14:40:08 
  end: 2020-02-11 14:49:32 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-02-11 14:53:25 
  end: 2020-02-11 15:03:27 
- kind: T-longlegs
  name: L2B 
  note: mid-subcloud-layer
  start: 2020-02-11 15:04:48 
  end: 2020-02-11 15:14:36 
- kind: T-longlegs
  name: S1 
  note: near-surface
  start: 2020-02-11 15:16:16 
  end: 2020-02-11 15:23:14 
- kind: T-longestlegs
  name: RL1 
  note: cloud-top
  start: 2020-02-11 11:37:46 
  end: 2020-02-11 11:54:58 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-02-11 11:59:05 
  end: 2020-02-11 12:09:16 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-02-11 12:13:06 
  end: 2020-02-11 12:32:49 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-02-11 12:37:33 
  end: 2020-02-11 12:56:30 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-02-11 13:00:33 
  end: 2020-02-11 13:20:12 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-02-11 13:24:23 
  end: 2020-02-11 13:44:06 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-02-11 13:47:44 
  end: 2020-02-11 14:07:51 
- kind: T-longestlegs
  name: RL8 
  note: cloud-base
  start: 2020-02-11 14:11:58 
  end: 2020-02-11 14:21:50 
- kind: T-longestlegs
  name: LL1 
  note: top-subcloud-layer
  start: 2020-02-11 14:27:50 
  end: 2020-02-11 14:38:45 
- kind: T-longestlegs
  name: LL2 
  note: top-subcloud-layer
  start: 2020-02-11 14:40:08 
  end: 2020-02-11 14:49:32 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-02-11 14:53:25 
  end: 2020-02-11 15:03:27 
- kind: T-longestlegs
  name: LL4 
  note: mid-subcloud-layer
  start: 2020-02-11 15:04:48 
  end: 2020-02-11 15:14:36 
- kind: T-longestlegs
  name: SL1 
  note: near-surface
  start: 2020-02-11 15:16:16 
  end: 2020-02-11 15:23:14 
- kind: T-longestlegs
  name: LL5 
  note: top-subcloud-layer
  start: 2020-02-11 15:32:46 
  end: 2020-02-11 15:39:07 
